 @charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Noto+Serif');
@import url("../yoramhazony/MyFontsWebfontsKit/MyFontsWebfontsKit.css");
@import url("../yoramhazony/style.css");
a{color: #002053; text-decoration:underline;}

.menu li.current-menu-item a {
	border-bottom:none!important;
}

h2 {
	font-family: 'BemboStd', serif;
	font-size:25px;
	font-weight:bold;
	line-height:38px;
	border-top:solid 1px #8485a6;
	padding-top:20px;
}
.banner_wrapper {
	/*font-family: 'BemboStd', serif;*/
	font-family: 'Noto Serif', serif;
	margin-bottom:30px;
	text-align:left;
}
.banner_wrapper img{float:left; margin-right:40px}
.banner-text-wrapper{float:left; width:auto; margin-left: 30px;}
.book_title {
	font-size:49px;
	font-weight:bold;
	letter-spacing:1px;
	line-height:49px;
	margin-bottom: 7px;
}
.book_author{
	font-size:20px; font-weight:bold;
	margin-bottom:7px;
	margin-left:2px;
}
.book_data {
	font-size:20px;
	line-height:20px;
	margin-left:2px;
}
p{margin-bottom:0}
.auth{margin-top:8px;}
.left_bordered_box {
	margin:30px 0 0 0;
	border:solid 1px #8485a6;
	padding:10px 20px;
	width:230px
}
.left_box {
	margin:30px 0 0 0;
}
.left_box p, .left_bordered_box p {
	margin:8px 0;
}
h3 {
	font: normal 14pt Georgia, "Times New Roman", Times, serif;
	margin-bottom: 15px;
	margin-top:0px;
}
.order_box p{line-height:22px}
.order_box p a{text-decoration:underline}
.order-button, .order-button:hover{color:#666666; text-decoration:none; font-size:14pt; background-color:#cccccc; display:inline-block; padding:7px 14px; border:solid 1px #666666; border-radius: 5px;}
/* .order-button:hover{color:rgba(251,203,5,1.00)} */
.h3_underlined {
	border-bottom: solid 1px #8485a6;
}
.clear_links a {
	text-decoration:none;
}
.index-events-table {
	border-collapse:collapse;
	width:277px;
}
.index-events-table td {
	vertical-align:top;
	padding:0;
	width:50%
}
#left-column {
	width:277px;
}
#main-column {
	width:440px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:20px;
}
/*#main-column iframe{width:440px; height:248px;}*/
#main-column hr{
	height: 1px;
	border: 0;
	color: #8485a6;
	background-color: #8485a6;
}
.cover {
	width: 270px;
	border: solid 1px #8485a6;
	text-align: center;
	padding: 30px 0 30px 0;
	margin-top: 12px;
}
.cover_link {
	color: #74798D;
	font-family: Verdana;
	font-size: 10px;
	text-decoration:none;
}
.phs_list {
	margin:0;
	padding:0;
	list-style:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px
}
.phs_link {
	line-height:20px;
	margin:5px 0;
}
.phs_link a {
	text-decoration:none;
	border:solid 1px #e4c9b6;
	width:330px;
	padding:8px 10px 7px 10px;
	display:block
}
.phs_link a:hover {
	color:#4f1605;
	background-color:#e4c9b6
}
#copyright {
	width:440px;
	margin-left:380px
}
/* Events page*/
#phs_events_title {
	font-size: 26px;
	position:relative;
	bottom:10px;
	text-transform: none;
	margin-top: 15px;
	margin-bottom:10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 35px;
	text-align:center;
}
#phs_events_title a {
	text-decoration:none
}
.events-table {
	border-collapse:collapse;
	width:100%;
	margin-left:15px
}
.events-table td {
	vertical-align:top;
	padding:0 20px;
	width:33%
}
.events-table td div.event-item {
	font-size: 12px;
	text-transform: none;
	margin-bottom: 12px;
	font-family:Verdana, Geneva, sans-serif;
	line-height: 1.4;
}
.events-table td p {
	margin:0
}
.events-city {
	font-size:14px;
	margin-bottom:12px;
	font-weight:bold;
}
.not-first-city {
	padding-top:20px
}
.events-return {
	text-align:center;
	margin-top:25px;
}
.events-return a {
	text-decoration:underline
}
.events-return a:hover {
	text-decoration:none
}
#main-media-reviews,
#main-blogs,
#main-inquiries{
	display: none;
}
@media only screen and (max-width: 980px){
	.addthis_toolbox {
		display: none!important;
	}
	#left-column > div{
		margin-left: auto;
		margin-right: auto;
	}
	#cover{
		text-align: center;
	}
	#main-media-reviews,
	#main-blogs,
	#main-inquiries{
		display: block;
	}
	#side-media-reviews,
	#side-blogs,
	#side-inquiries{
		display: none;
	}
	.banner-text-wrapper{
		margin-left: 0;
	}
	.book_title{
		font-size: 38px;
	}
	#main-column,
	#left-column{
		display: block;
		float: none;
		width: 100%;
		max-width: 440px;
		padding: 30px 0;
		margin: 0 auto;
	}
	.cover{
		margin: 0 auto;
	}
	#copyright {
    width: 100%;
    margin-left: 0;
	}
}